<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="#FFFFFF" />
                    <corners android:radius="999dp" />
                </shape>
            </item>
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="@color/primary_theme_10" />
                    <stroke
                        android:width="1dp"
                        android:color="@color/primary_theme_30" />
                    <corners android:radius="999dp" />
                </shape>
            </item>
        </layer-list>
    </item>
</selector>
